/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "Знаючи, що тільки програма Фотографій може видаляти зображення зі своєї фототеки, Gemini зібрав ваші дублікати у відповідні альбоми:";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "Останній крок у програмі Фотографій";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "Не показувати знову";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "Щоб видалити всі фото з альбома, натисніть «command + A», а потім «command + delete». Усі фото буде переміщено до альбома Недавно видалених. Звідти можна видалити їх одразу, або вони зникнуть автоматично через 30 днів.";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "Зрозуміло";
